//
//  ShareExtensionHelper.js
//  HotPocket
//
//  Created by Tomek Wójcik on 26/09/2025.
//
var ShareExtensionHelper = function() {
  // OMG I CAN'T BELIEVE I HAVE TO EMBED JS IN THE SHARE EXTENSION :D
};

ShareExtensionHelper.prototype = {
  run: function(arguments) {
    arguments.completionFunction({
      'iHateComputers': true,
      'url': document.location.href,
    });
  },
};

var ExtensionPreprocessingJS = new ShareExtensionHelper();
